[Bug 13169] "header files are required" error text could use some love

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Bug 13169] "header files are required" error text could use some love

bugzilla-daemon
https://bugzilla.xfce.org/show_bug.cgi?id=13169

Skunnyk <[hidden email]> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
           Assignee|[hidden email]         |[hidden email]
            Version|1.2.6                       |git
            Product|Xfce4-clipman-plugin        |Xfce4-dev-tools
                 CC|                            |[hidden email],
                   |                            |[hidden email]
          Component|General                     |General
   Target Milestone|---                         |Future

--- Comment #1 from Skunnyk <[hidden email]> ---
It's a xfce4-dev-tools message. See
https://git.xfce.org/xfce/xfce4-dev-tools/tree/m4macros/xdt-depends.m4#n245
Feel free to provide a patch to enhance the error message. Please note that
every distribution has it own package name, so description need to be generic.

--
You are receiving this mail because:
You are the assignee for the bug.
_______________________________________________
Xfce-bugs mailing list
[hidden email]
https://mail.xfce.org/mailman/listinfo/xfce-bugs